Does coverage work for anyone in IntelliJ IDEA + the Ruby plugin (not RubyMine)?

Does coverage work for anyone in the current version of the plugin (not in RubyMine)? It does work for me in RubyMine, but it doesn't work in the plugin. Filed here http://youtrack.jetbrains.net/issue/RUBY-7412 and maybe my comment will get that bug some attention, but if anyone can confirm that it does or doesn't work for them I'd be interested.

Please sign in to leave a comment.